@font-face {
  font-family: "Suissie-Mono";
  src: url("./SuisseIntlMono-Regular.otf") format("woff2"),
    url("./SuisseIntlMono-Regular.otf") format("woff");
}

html {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  color: #312c2d;
  background-color: #ecebed;
  justify-content: space-evenly;
  align-items: center;
  font-family: "Suissie-Mono", monospace;
}

p {
  font-size: 0.77rem;
  text-align: center;
  font-family: inherit;
}

h1 {
  display: block;
  margin-block-start: 0.67em;
  margin-block-end: 0.67em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
  unicode-bidi: isolate;

  margin: 0;
  padding: 0;
  text-align: center;
  font-size: clamp(2rem, calc(3rem + 3vw), 8rem);
  font-weight: 300;
}

h3 {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  unicode-bidi: isolate;
  font-size: 0.77rem;
  font-weight: normal;
}

a {
  text-decoration: none;
  color: #254061;
  font-weight: normal;
}

.highlight {
  font-weight: bold;
}

.top-content-wrapper {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  flex-direction: column;
  padding: 0 8px;
  width: 67%;
}

.lineContainer {
  display: flex;
  width: 65%;
  height: 18px;
}

.line {
  background: currentcolor;
  width: 100%;
  height: 5px;
  color: #a0465d;
}

.footer {
  margin-top: 60px;
  font-size: 0.6rem;
}

@media only screen and (max-width: 500px) {
  .lineContainer {
    width: 100%;
  }

  .top-content-wrapper {
    width: 90%;
  }

  .bottom-content-wrapper {
    width: 90%;
  }
}
